@charset "utf-8";
/* CSS Document */


/*---1. IdxHeader Bg,InnerHeader Bg---*/
/*---2. DateBg---*/
/*---3. Buttons---*/
/*---4. SepLine---*/




/*---1. IdxHeader Bg,InnerHeader Bg---*/
.TopHeader{
	position:absolute;
	z-index:1;
	top:0px;
	left:0;
	width:100%;
	
}
.IdxHeaderBg {
	position:relative;
	z-index:0;	
}
.IdxHeaderBg:after ,.InnerHeaderBg:after ,.BlogHeaderBg:after {
	content:'';
	position:absolute;
	background:url(../images/bg/idx-header-pattern-bg.png) no-repeat bottom center;
	width:100%;
	height:74px;
	left:0;		
	bottom:0;
	z-index:9;
	background-size:cover;
	
	background-position:center;
}
.BlogHeaderBg:after{
	bottom:0px; /*20px;*/
}		
.IdxHeaderBg:after {
    width: 100% !important;
    height: 74px !important;
    visibility: visible !important;
}
.InnerHeaderBg.CaseStudyPage:after ,.GrayCrossHeaderBg.InnerHeaderBg:after{
	background:url(../images/bg/idx-grayheader-pattern-bg.png) no-repeat bottom center;
	background-size:cover;	
}
.IdxHeaderBg li{
	background-size:cover !important;	
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	z-index:0;
	min-height:350px; /*442px;*/
	height:350px; /*442px;*/
	background-size:cover !important;
	display:table;
	width:100%;
}
.InnerHeaderBg .Wrapper{
	display:table-cell;
	vertical-align:middle;	
}
.InnerHeaderBg .Title {
    padding-top: 100px;
}
.BlogHeader .Title ,.BlogHeader .Icon {
	display:inline-block;
	vertical-align:middle;	
}
.BlogHeader .Icon {
	margin-right:10px;	
}

/*---2. DateBg---*/

.DateBg {
    width: 50px;
    height: 50px;
    text-align: center;
    font-size: 14px;
    margin-right: 20px;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-transform: uppercase;
    display: block;
    float: left;
    background-color: #35a8e0;
}
.DateBg h6 {
    padding: 5px;
}
.DateBg h6 span {
	display:block;
	position:relative;
	font-size:11px;
    padding-top: 5px;	
}
.DateBg h6 span:before {
	content:'';
	position:absolute;
	width:24px;
	height:1px;
	border-bottom:1px solid #fff;
	left:50%;
	margin-left:-12px;
	top:1px;	
}

/*---3. Buttons---*/

.TransBlueBtn ,.ContactSecWrapper .Button input[type="submit"] {
	display:inline-block;
	color:#24aae1;
	font-size:14px;
	text-align:center;
	line-height:42px;
	text-transform:uppercase;
	font-family: 'brixtonmedium';
	letter-spacing:1px;
}
.TransBlueBtn a,.ContactSecWrapper .Button input[type="submit"] {
	display:block;
	background-color:transparent;
	color:#24aae1;
	padding:0px 24px;
	border-radius: 5px;
	border:1px solid #24aae1;
	transition: ease-in 0.2s;
}
.TransBlueBtn a:hover ,.ContactSecWrapper .Button input[type="submit"]:hover {
	display:block;
	background-color:#24aae1;
	color:#fff;
}


/*---4. SepLine---*/

hr{
	border:0px;
	height:0;
}
.GraySepLine {
	border-bottom:1px solid #737373;
	margin:50px auto 35px;
	text-align:center;
	width:248px;	
}
.BlueSepLine {
    width: 210px;
    border-bottom: 1px solid #24aae1;
    margin: 15px auto 50px;
    text-align: center;
}




.fixed-nav {
    background-color: #1c1c1b; /*rgba(0, 0, 0, 0.80);*/
	height:74px !important;
	z-index:9500;
}
.fixed-nav .Logo {
    width: 256px;
    margin-left: -128px;
}
.fixed-nav .Logo a {
    width: 256px;
    height: 47px;
    background-size: 100%;
}
.fixed-nav .TopMainWrapper {
    padding: 14px 0;
}
.fixed-nav .Nav {
	display:none;	
}
.fixed-nav .TransBlueBtn {
    font-size: 12px;
    line-height: 35px;
    margin: 3.5px 0;
}
.fixed-nav .PhoneImg {
	padding:8px 0;					
}
.fixed-nav .LeftFloat .Icon img{
	width:70%;	
}
/*.fixed-nav .LeftFloat .Icon{
	vertical-align:top;
}*/